Skip to main content
POST
POST /api/conversations/{conversationId}/queue

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversationId
string
required

Body

application/json
text
string
required
Required string length: 1 - 1000000
idempotencyKey
string
required
Required string length: 8 - 200
Pattern: ^[A-Za-z0-9._:-]+$
fileIds
string<uuid>[]
Maximum array length: 8

Response

Success

items
object[]
required
paused
boolean
required
max
integer
required
Required range: x <= 9007199254740991
canSteer
boolean